@media screen and (max-width: 480px) {
@charset "utf-8";
/* CSS Document */

#container{
	width:100%!important;
	padding:0!important;
}
#logo{
	width:38%!important;
	margin:0 auto!important;
	float:none!important;
}
#logo_right{
	width:100%!important;
	margin:0 auto !important;
	float:none!important;
}
.logo_right_left{
	width:96%!important;
	margin:5px 0 0 0!important;
	padding:0 2%!important;
	float:none!important;
	font-size:12px;
}
.logo_right_right{
	width:92%!important;
	margin:25px 2% 0 !important;
	padding:10px 2% 0!important;
	float:none!important;
}
.worshp{
	font-size:10px!important;
}
.worshp_l{
	width:44%!important;
}
.worshp_r{
	width:53%!important;
}

ul.header_bot_menu{
	display:none!important;
}
.hori_marq{
	font-size:15px!important;
}
.slidingdiv{
	width:100%!important;
	margin:0 0 15px 0!important;
	float:none!important;
}
.fast{
	width:96%!important;
	float:none!important;
	margin-bottom:10px!important;
}
.footer_sub{
	width:90%!important;
	margin:10px auto!important;
	float:none!important;
	text-align:center!important;
}
.footer_sub_r{
	width:90%!important;
	margin:10px auto !important;
	float:none!important;
	text-align:center!important;
}

h5{
	text-align:center!important;
	
}
.meadis{
	float:left!important;
	margin:0 5px!important;
}
.footlogo{
	float:none!important;
}

.sos{
	width:120px!important;
	margin:0 auto 10px!important;
	padding:0!important;
}
h4{
	font-size:14px!important;
}
.para{
	font-size:11px!important;
}
.aboutdiv{
	width:96%!important;
	padding:10px 2%!important;
}
.about_sub_ul li{
	width:48%!important;
}
#slider1{
	padding:38px 50px!important;
}




.about_sub_video_ul li{
	width:45%!important;
	height:auto;
	margin:5px 2.5%!important;
	padding:0;
	float:left;
}
#news_events{
	width:98%!important;
	margin:0 auto!important;
	padding:10px 1% !important;
	float:none!important;
}
#banner_part{
	border-radius: 0!important;
	-moz-border-radius:  0!important;
	-webkit-border-radius:0!important;
}
.footer_sub_innn{
	width:80%!important;
	margin:0 auto!important;
	float:none!important;
	text-align:center!important;
}

}